GET /blueprinttemplates/{guid}/revisions
Get revision history for a blueprint template
Get revision history for a blueprint template
| Key | Type | Example | Description |
|---|---|---|---|
| guid required | string |
"example-string"
|
Unique identifier (GUID)
|
| Key | Type | Example | Description |
|---|---|---|---|
| authorization required | string |
"Bearer access_token"
|
Access token
|
[
{
"_meta": {
"guid": "example-string",
"entity": 42,
"created": 42,
"modified": 42,
"updated": 42
},
"guid": "example-string",
"key": "reactroot",
"old_value": "example-string",
"new_value": "example-string",
"user": {
"_meta": {},
"username": "example-string"
}
}
]
{
"error": "INVALID_ACCESS_TOKEN",
"code": 401
}
| Status | Error Code | Description |
|---|---|---|
401 |
INVALID_ACCESS_TOKEN |
Authentication required or invalid token |
| Permission | Description |
|---|---|
Bearer token |
Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
blueprinttemplates_view |
Required scope: blueprinttemplates_view |
Back to Blueprint Templates Return to the Blueprint Templates category to view other endpoints All API Categories Browse all available API categories